@charset "utf-8";
/* CSS Document */

body {
	font: normal 62.5% Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
a:link, a:visited, a:hover, a:active {
	text-decoration: none;
}

#center_margin {
	margin: 0px auto;
	width: 770px;
	text-align: left;
}
#center_margin #float_left {
	float: left;
	width: 770px;
}
#center_margin #float_left #header {
	float: left;
	height: 100px;
	width: 770px;
	clear: both;
}
#center_margin #float_left #header #accent {
	margin: 10px;
	height: 80px;
	width: 80px;
	float: left;
}
#center_margin #float_left #header h1 {
	margin-top: 10px;
	font-size: 1.6em;
}
#center_margin #float_left #header h2 {
	font-size: 1.3em;
}


#center_margin #float_left #content {
	float: left;
	width: 770px;
}
#center_margin #float_left #content #main h1 {
	font-size: 1.3em;
	padding: 5px 0px 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-right: 5px;
	margin-left: 5px;
}
#center_margin #float_left #content #main p {
	font-size: 1.1em;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 7px;
	margin-left: 7px;
}

#center_margin #float_left #content #top_bar {
	float: left;
	height: 20px;
	width: 770px;
	clear: both;
	line-height: 20px;
	font-size: 1.1em;
	font-weight: bold;
	text-align: right;
}
#center_margin #float_left #content #top_bar a {
	text-decoration: none;
}

#center_margin #float_left #content #main {
	float: left;
	width: 570px;
}
#center_margin #float_left #content #main #products {
	width: 95%;
	margin: 5px 10px;
}
#center_margin #float_left #content #main #products h2 {
	padding: 2px 7px 0px;
	font-size: 1.2em;
}
#center_margin #float_left #content #main #products img {
	width: 80px;
	padding: 5px;
}
#center_margin #float_left #content #main #products .bullet {
	background: url(../images/bullet.gif.html) no-repeat left center;
	padding-left: 10px;
}
#center_margin  #float_left  #content  #main  #products  .border  {
	height: 1px;
	line-height: 1px;
}
#center_margin   #float_left   #content   #main   .info  {
	font-size: 1.2em;
	font-weight: bold;
	padding: 10px;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	margin: 5px;
	display: block;
}





#center_margin #float_left #content #nav {
	float: left;
	width: 200px;
}
#center_margin #float_left #content #nav p {
	font-size: 1.2em;
	line-height: 25px;
	font-weight: bold;
	padding: 0px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#center_margin #float_left #content #nav ul {

}
#center_margin #float_left #content #nav li a {
	line-height: 20px;
	font-size: 1.1em;
	border-bottom: solid 1px;
	display: block;
	padding: 0px 10px;
}
#center_margin #float_left #content #nav ul ul li a {
	padding-right: 10px;
	padding-left: 20px;
}



#center_margin #float_left #footer {
	clear: both;
	float: left;
	height: 30px;
	width: 770px;
}
